.documents-carousel .jcarousel-next,
.slick-arrow {
    height: 0;
    padding-top: 40px;
    overflow: hidden;
    z-index: 1000;
     left: -50px;
}
.top-wrap.career-company .success-carousel .slick-arrow.slick-next,
.slick-arrow.slick-next {
    right: -50px;
    left: auto;
    background-position: -40px 0;
}
.top-wrap.career-company .success-carousel .slick-arrow:hover,
.slick-arrow:hover
{
    background-position-y: -40px !important;
}

.page_slider {
    margin-top: 20px;
    position: relative;
}
.page_slider img {
    line-height: 0;
    display: block !important;
}
.page_slider .slick-arrow {
    position: absolute;
    top: 0;
    left: 0;
    width: 30%;
    bottom: 0;
    height: 100%;
    transition: 300ms;
    background: none;
    color: transparent;
}
.page_slider .slick-arrow:hover {
    background: #00000030;
}

.page_slider .slick-arrow.slick-next {
    position: absolute;
    right: 0;
    left: auto;
}

.page_slider .slick-arrow:before {
    content: ' ';
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    background-image: url(images/slider-arrows.png);
    background-repeat: no-repeat;
    display: block;
}
.page_slider .slick-arrow:hover:before{
    background-position-y: -40px !important;
}

.page_slider .slick-arrow.slick-next:before {
    background-position: -40px 0;
    right: 0;
}